@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



body {
    background-color: black;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
}


.titulo {
    color:#F7F7F7;
    text-align: center;
    font-size: 70px;
    font-family: "Alfa Slab One", serif;
    font-weight: 400;
    font-style: normal;
}

strong {
    color: red;
}


.tituloheisenberg {
    text-align: center;
}

.verde {
    color: green;
}

.vermelho {
    color: red;
}

.amarelo {
    color: yellow;
}

.laranja {
    color:orange;
}

.marrom {
    color:#4B352A;
}

.azul {
    color: #77BEF0;
}

.roxo {
    color: purple;
}